
endurox-connect - Support #489

slow restoutsv boot on some machines.

12/13/2019 08:17 PM - Madars

Status: Closed Start date: 12/13/2019

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 03/23/2020 09:08 AM - Madars

could be related with debut swait. If debug file names are set in config.

#2 - 08/24/2022 08:35 AM - Madars

- Status changed from New to Rejected

Swait is not used anymore in 8.x Enduro/X.

#3 - 08/24/2022 08:35 AM - Madars

- Status changed from Rejected to Closed
